# Install the base services like our web and mail server
# as well as the management of SSL certificates.

- name: install nginx, acmetool and postfix
  hosts: all
  become: yes
  roles:
   - nginx-http
   - acmetool
   - nginx-https
